/* Favorites */
"Favorites" = "Favoris";

/* Files */
"Files" = "Fichiers";

/* General */
"General" = "Général";

/* Known Host Manager */
"Known Host Manager" = "Gestionnaire des hôtes connus";

/* Known Hosts */
"Known Hosts" = "Hôtes connus";

/* Show Favorites */
"Show Favorites" = "Afficher les favoris";

/* Show General Preferences */
"Show General Preferences" = "Afficher les préférences générales";

/* Show Text File Editing Preferences */
"Show Text File Editing Preferences" = "Afficher les préférences d'édition du texte";

/* Show Transfer Preferences */
"Show Transfer Preferences" = "Afficher les préférences de transfert";

/* Transfers */
"Transfers" = "Transferts";

